Fibre Channel (SAN)

Reply
Occasional Contributor
Posts: 5
Registered: ‎07-12-2012

Two FOS version in the same SAN

Hi people!

  I have a SAN with 4 switches each fabric, where:

2 are brocade 5000

4 are brocade 5480

2 are brocade 5410

All has FOS 6.3.0b

I must update the EVA´s firmware and it needs FOS 6.3.2d at minimun.

What is the best solution? Upgrade the entire SAN to FOS 6.4.2b ( sopported in all ) or just upgrade EVA´s switches to FOS 6.3.2b and let the others in 6.3.0b?

I´m afraid the upgrade in the entire SAN bringe me some issue and the SAN in the core of the productive environment.

Thanks in advance!

External Moderator
Posts: 4,788
Registered: ‎02-23-2004

Re: Two FOS version in the same SAN

Hi,

---->>>....each fabric.....

that mean you have DUAL Fabric ?

If yes, i would at this point upgrade to latest supported release 6.4.x one Fabric at a time.

v6.4.3d is the lates tSupported release on Brocade 5000.

5410 and 5480 are supported by FOS 7.x which is full

1) save all switch config both fabric

2) upgrade from 6.2.x to 6.3.x  and finally to 6.4.x accord Brocade Upgrade path DOC.

3) test the upgraded Fabric for a couple of day, and then plan a window to start Upgrade to Second Fabric.

TechHelp24
Occasional Contributor
Posts: 5
Registered: ‎07-12-2012

Re: Two FOS version in the same SAN

Thanks man for your quick answer, I understood your point, that is the our gold. But I can´t face this major change in this days, so we will plan it for the future, in the while can we use both FOS 6.3.2b and 6.3.0b?

I searched a lot and I did not find any documentation saying "is not possible", also I read the release note for 6.3.2d.

Thanks in advance !

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.